import React from "react";
import Heading from "./Heading";
import Timer from "./Timer";
import Question from "./Question";
function Header({timerRunning, timerContent, questionCount}) {
    return(
        <header className="Header">
            <Heading/>
            <Question questionCount={questionCount}/>
            <Timer timerRunning={timerRunning} timerContent={timerContent}/>
        </header>
    )
}

export default Header